/* sec2 */

.sec2 {
    background: url(../images/sec2-bg.png) no-repeat center;
    background-size: cover;
    height: 530px;
}

.sec2-list {
    overflow: hidden;
}

.s1-lb-tit h2 {
    display: inline-block;
    font-size: 30px;
    color: #999999;
    line-height: 36px;
    cursor: pointer;

}

.s1-lb-tit .last {
    margin-left: 56px;
}

.s1-lb-tit .on {
    font-size: 36px;
    color: #0848b4;
}

.more-links {
    float: right;
}

.s1-lb-tit a {
    font-size: 16px;
    line-height: 30px;
    color: #0848b4;
    float: right;
    background: url(../images/more-bg.png) no-repeat right;
    padding-right: 55px;
}

.s1-lb-tit a:hover {
    font-weight: bold;
}

.top a:hover {
    font-weight: bold;
}

.sec2-list {
    margin-top: 47px;
}
.sec2-list ul{
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}
.sec2-list ul>li {
    width: 31.4%;
    position: relative;
    box-shadow: 0px 1px 1px 0px rgba(6, 0, 1, 0.1);
    border: solid 1px #eeeeee;
    background: #ffffff;
    margin-bottom: 35px;
}

.sec2-list ul>li:hover {
    box-shadow: 0px 5px 5px 0px rgba(6, 0, 1, 0.1);
}




.sec2-list ul>li a {
    padding: 20px 25px 0 25px;
    display: block;
}

.sec2-list ul>li:hover .date {
    float: left;
}

.sec2-list ul>li:hover .date p {
    color: #0848b4;
}

.sec2-list ul>li:hover .date span {
    color: #0848b4;
}

.sec2-list ul>li:hover .text h3 {
    color: #0848b4;
}

.sec2-list ul>li:hover .text span {
    background: url(../images/s2-list-bg1.png)
}

.sec2-list ul>li:hover .xq:after {
    width: 120%;
    z-index: -1;
}

.sec2-list ul>li:hover .xq {
    color: #ffffff;
}

.sec2-list ul>li .date {
    width: 65px;
    float: left;
    margin-right: 25px;
    margin-top: 10px;
}

.sec2-list ul>li .date p {
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    line-height: 48px;
    color: #666666;

}

.sec2-list ul>li .date span {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    margin-top: 8px;
}

.sec2-list ul>li .text {
    overflow: hidden;
    border-bottom: dashed 1px #eeeeee;
    padding-bottom: 15px;
}

.sec2-list ul>li .text h3 {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.sec2-list ul>li .text p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 24px;
    min-height: 48px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 48px;
}

.sec2-list ul>li .xq {
    position: relative;
    float: right;
    width: 70%;
    display: block;
    font-size: 14px;
    line-height: 34px;
    color: #cccccc;
    background: url(../images/s2-list-bg.png) no-repeat right;
    z-index: 1;
    transition: all 0.5s;
}

.sec2-list ul>li .xq::after {
    content: '';
    position: absolute;
    width: 0;
    height: 35px;
    bottom: 0;
    right: -24px;
    background: #0848b4 url(../images/s2-list-bg1.png) no-repeat 85%;
    transition: all 0.5s;
}

/* picï¼špadding-top */
.pic {
    padding-top: 40%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}
.lm-list{
   max-width:1200px;
   margin:0 auto;
}
.lm-list a{
    display: block;
    margin: 0 10px;
}

.lm-list a:hover img{
    transform: scale(1.2);
}

.lm-list .slick-prev{
    background: url(../images/ban3-prev.png) no-repeat center;
    width: 40px;
    height: 60px;
    z-index: 1;
    left: -40px;
}
.lm-list .slick-next{
    background: url(../images/ban3-next.png) no-repeat center;
    background-size: 40px auto;
    width: 40px;
    height: 60px;
    z-index: 1;
    right: -40px;
}
.lm-list ul{
    margin-top:30px;
}
